<!doctype html>
<html>
	<head>
		<title>Hanging with Javascript</title>
		<!-- Latest compiled and minified CSS -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">
	</head>
	<body class="container" style="margin: 10px; padding: 10px;">
		<div class="row">
			<div class="well pull-right col-md-6">
				<h1 id="status">Make your first Guess!</h1>
				<h1 id="total">Total Guesses: 0</h1>
				<h1 id="guessed">Letters guessed: </h1>
			</div>
			<div id="gameBoard" class="col-md-3">

			</div>

			<input type="text" name="letter" id="letter" maxlength="1" style="width:25px;">
			<button class="btn btn-primary" id='guess' onclick="hangman.makeGuess();">
				Make Guess
			</button>
		</div>		
		<script src="hangman.js"></script>
	</body>
</html>